/* post DNN9 upgrade fixes */

img[alt="rss"],
img[alt="RSS"]{
  display: none;
}

.mtop.ui-tabs-tab a.ui-tabs-anchor{
        color: #61a63a;
}
.mtop.ui-tabs-tab.ui-state-active{
        background: transparent;
}
.livetabsflick .ui-tabs .ui-tabs-nav li:hover{
    background: #eee !important;
}

#speakers .organizing-committee.instructor .cols2 span.instructor-description{
  	color: #fff;
}

/* fix ui tabs in livetabsflick */

.livetabsflick .ui-tabs-nav .ui-state-active a:link,
.livetabsflick .ui-tabs-nav .ui-state-default a:link{
    color: #46708a;
}

.livetabsflick .ui-tabs-nav .ui-state-active:hover a:link,
.livetabsflick .ui-tabs-nav .ui-state-default:hover a:link{
    color: #fff;
}

/* figure in manual image attachment */
figure{
  float: right; clear: right;
  margin: 0 0 10px 10px;
  border: 1px solid #aaa;
  width: 150px;
  display: block;
}
figcaption{
  font-size: 80%;
  text-align: center;
  line-height: 1.1em;
  padding: 5px;
  border-top: 1px solid #aaa;  
}

/* IMAGE 2022 event */

.tab-6476 .animation img{
  display:block;
  margin: 0 auto;
}

.tab-6476 .header7{
  display: none;
}

.tab-6476 .full_screen_pic .pic-1{
  background-image: url(https://www.aapg.org/Portals/0/images/DPArchives/AAPG-Datapages-sign-3.png) ,url(https://www.aapg.org/Portals/0/images/DPArchives/AAPG-Datapages-IMAGE-2022-booth-fp-bg2.jpg);
  background-size: contain, cover;
  background-position: 10px 10px, center;
  background-repeat: no-repeat, no-repeat;

}
.tab-6476 .full_screen_pic h2{
padding: 20% 10% 0;
  font-size: 6.5vw;
  color: #004971;
  display: block;  
  text-align: right;
}

.box a{
  word-break: break-all;
}

@media only screen and (min-width: 1024px) {
.tab-6476 .full_screen_pic h2{
  font-size: 63px;
}
  /* end 1024 */ }

@media only screen and (max-width: 768px) {
.tab-6476 .full_screen_pic h2{
margin: 0 0 0 0;
  text-align: center;
}
.tab-6476 .fs-right{
  background: #fff;
}

 .tab-6476 .single-panel{
   margin-top: 0;
 }


.tab-6476 .full_screen_pic .content .dnn_layout {
      float: none;
    top: 63%;
    width: 95%;

}
  .tab-6476 .full_screen_pic .content .dnn_layout h2{
    text-align: center;
  }
  /* end 768 */ }






































